Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 834088 (F19Beta-accepted, F19BetaFreezeException) - Fedora 19 Beta freeze exception tracker
Summary: Fedora 19 Beta freeze exception tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F19Beta-accepted, F19BetaFreezeException
Product: Fedora
Classification: Fedora
Component: distribution
Version: 19
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 886029 913998 920320 922958 927922 928645 947558 948117 957919 958430 960045 960254 961341 962012 962148 962176 962569 962628 962631 962826 962865 962914 962974 962989 963098 963238 963361 963873 964638 964965 965974
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-20 19:12 UTC by Adam Williamson
Modified: 2020-10-04 18:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-27 18:58:01 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Adam Williamson 2012-06-20 19:12:44 UTC
Fedora 19 Beta nice-to-have bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as nice-to-have for the Fedora 19 Beta release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_nth_bug_process . To propose a bug as blocking the Beta release, mark it as blocking the bug F19Beta. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list, and we will do it for you.

Comment 1 Adam Williamson 2013-01-23 05:16:34 UTC
Note the 'nice to have' process is now the 'freeze exception' process. The SOP page link is now https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .

Comment 2 Bill Nottingham 2014-02-27 18:58:01 UTC
Closing tracking bugs for older releases. Yay, we released!


Note You need to log in before you can comment on or make changes to this bug.